<?php

namespace Site\FrontendBundle\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\Controller;
use Symfony\Component\HttpFoundation\Response;

class StaticController extends Controller
{
    public function static_pageAction($page)
    {
        return $this->render('FrontendBundle:Static:'.$page.'.html.twig');
    }
}
